Debian Bug report logs - #216879
RM: roleplaying -- RoQA; broken, long-term orphan

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Javier Fernández-Sanguino Peña <jfs@computer.org>

Date: Tue, 21 Oct 2003 13:33:44 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#216879; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: submit@bugs.debian.org
Subject: O: roleplaying
Date: Tue, 21 Oct 2003 15:31:03 +0200
Package: wnpp
Version: unavailable; reported 2003-10-21
Severity: normal

I no longer have time to maintain roleplaying any more, and I no longer use 
it myself, so it would be better of in other's hands.

The package has only one outstanding bug asking to update to upstream, but 
the new upsteam release is non-free. Maintainers interested should need to 
talk upstream, and decide to either remove the package from Debian or keep 
the old (and unsupported) version (and clean all the lintian problems).

New upstream available at 
http://www.deepsoft.com/cgi-bin/deepwoods.cgi/RolePlayingDB

Regards

Javi




Changed Bug title. Request was from Gerfried Fuchs <alfie@ist.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Craig P. Steffen" <craig@craigsteffen.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#216879; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Bushnell BSG <tb@becket.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 216879@bugs.debian.org (full text, mbox):

From: Thomas Bushnell BSG <tb@becket.net>
To: craig@craigsteffen.net
Cc: 216879@bugs.debian.org, 246486@bugs.debian.org
Subject: Debian roleplaying package
Date: 08 Aug 2004 01:53:57 -0700
Are you still planning to take over maintenance of the Debian
"roleplaying" package?  On May 25 you said you were planning to start
working on it.  

If you no longer intend to adopt the package, please change its status
back to orphaned (I would be happy to do that for you if you like).

If you do still intend to adopt it, do you mind if I do a QA upload to
clear the existing release-critical bug (#246486)?

Please let me know.

Thomas (for the Debian QA team)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#216879; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 216879@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Thomas Bushnell BSG <tb@becket.net>, 216879@bugs.debian.org
Subject: Re: roleplayer
Date: Tue, 29 Mar 2005 11:23:33 +1000
retitle 216879 RM: roleplaying -- RoQA; broken, long-term orphan
reassign 216879 ftp.debian.org
thanks

On Sat, Mar 26, 2005 at 09:34:50AM -0800, Thomas Bushnell BSG wrote:
> 
> As per the follow-up you just got (see bug 246486 for complete
> context), I have requested that ftpmaster drop "roleplaying".
> 

So you'd do a bit of the above then...

(see http://qa.debian.org/howto-remove.html for further enlightenment)

-- 
linux.conf.au 2005   -  http://linux.conf.au/  -  Birthplace of Tux
April 18th to 23rd   -  http://linux.conf.au/  -       LINUX
Canberra, Australia  -  http://linux.conf.au/  -    Get bitten!



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 216879-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 216879-close@bugs.debian.org
Cc: roleplaying@packages.debian.org, roleplaying@packages.qa.debian.org
Subject: Bug#216879: fixed
Date: Wed, 30 Mar 2005 18:35:28 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

roleplaying |     2.0-10 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 216879@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:10:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.